How to install libwfmath-1.0-dev on Debian 9 (Stretch)